// file      : CCF/IDL3/Traversal.hpp
// author    : Boris Kolpackov <boris@dre.vanderbilt.edu>
// cvs-id    : Traversal.hpp,v 1.2 2003/07/29 21:45:40 boris Exp

#ifndef CCF_IDL3_TRAVERSAL_HPP
#define CCF_IDL3_TRAVERSAL_HPP

#include "CCF/IDL2/Traversal.hpp"

#include "CCF/IDL3/Traversal/Component.hpp"
#include "CCF/IDL3/Traversal/EventType.hpp"
#include "CCF/IDL3/Traversal/Home.hpp"
#include "CCF/IDL3/Traversal/Operation.hpp"

namespace CCF
{
  namespace IDL3
  {
    namespace Traversal
    {
      using namespace IDL2::Traversal;
    }
  }
}

#endif  // CCF_IDL3_TRAVERSAL_HPP
